<?xml version="1.0" standalone="yes"?>
<skill id="47049">
  <title><![CDATA[7.2 Cellák kiválasztása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<P>Kattintson egy mezőbe vagy cellába a kiválasztásához.</P><B>MEGJEGYZÉS:</B> Több cella kiválasztásához tartsa lenyomva a bal egérgombot, és húzza a kurzort.]]></text>
      <img_name>Images/47049_0.jpg</img_name>
    </step>
  </steps>
</skill>